"name"			: "Ribbon",
"file"			: "ribbon",
"author"		: "Nicky Hajal", 
"descr"			: "A bold yet graceful theme.",
"fieldOrder"	: "heading,mainText,mainImage",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "Impress your friends with the best ribbons!",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "This is a program that will teach you to make ribbons that will impress all your friends! They'll be: <ul><li class='pty_bullet'>The brightest</li><li class='pty_bullet'The softest</li><li class='pty_bullet'>The prettiest!</li></ul>",
						"type"	: "html"
					},
					"mainImage" : {
						"label" : "Product Image",
						"src"	: "/wp-content/plugins/pippity/images/pty_samples/ebook_165w_left.png",
						"size"	: "165x175",
						"type"	: "image"
					}
				},
"x"				: "center",
"y"				: "center",
"styleImgs" 	: {
					"background": 	"silver",
					"radial": 	"silver",
					"lip": 	"silver",
					"submit": 		"silver",
					"bullet": 		"green",
					"close": 		"silver",
					"top": 		"green",
					"bottom": 		"green"
},
"sImgLinks"		: {
				"ribbon": ["top", "bottom"],
				"background": ["background", "radial", "lip"]
},
"fonts"			: ["qlassik"]

